/* Download speed */
" (%@/sec)" = " (%@/sec)";

/* Download speed */
" (stalled)" = " (stalled)";

/* A size */
"%@ bytes" = "%@ bytes";

/* No e-mail client body */
"%@ cannot send e-mail because there is no configured e-mail client on this machine. Please save the bug report and e-mail it later." = "%@ cannot send e-mail because there is no configured e-mail client on this machine. Please save the bug report and e-mail it later.";

/* Internet download failure message */
"%@ failed to download the template. (%@)" = "%1$@ failed to download the template. (%2$@)";

/* A size */
"%@ GB" = "%@ GB";

/* Message Text */
"%@ has become corrupted." = "%@ has become corrupted.";

/* A size */
"%@ KB" = "%@ KB";

/* Window Title */
"%@ Licensing" = "%@ Licensing";

/* A size */
"%@ MB" = "%@ MB";

/* x of y */
"%@ of %@" = "%1$@ of %2$@";

/* time remaining */
"%@ remaining" = "%@ remaining";

/* A size */
"%@ TB" = "%@ TB";

/* time remaining */
"a few days" = "a few days";

/* time remaining */
"a few minutes" = "a few minutes";

/* Alert message text */
"A problem was encountered whilst preparing to burn." = "A problem was encountered whilst preparing to burn.";

/* Button Title */
"Abort" = "Abort";

/* Informative text */
"Aborting a burn part way through can render a disk useless." = "Aborting a burn part way through can render a disk useless.";

/* time remaining */
"about %d minutes" = "about %d minutes";

/* time remaining */
"about %u hours" = "about %u hours";

/* time remaining */
"about a day" = "about a day";

/* time remaining */
"about a minute" = "about a minute";

/* time remaining */
"about an hour" = "about an hour";

/* Menu Title */
"About Zipster" = "About Zipster";

/* Additional information title for saved bug report */
"Additional Information" = "Additional Information";

/* Message text */
"Are you sure you want to abort?" = "Are you sure you want to abort?";

/* Attachments title for saved bug report */
"Attachments" = "Attachments";

/* Label for Auto unit */
"Auto" = "Auto";

/* Disk Arbitration Error */
"bad argument" = "bad argument";

/* Unit name for size fields (1) */
"block" = "block";

/* Unit name for size fields (0 or more) */
"block(s)" = "block(s)";

/* Unit name for size fields (0, 2 or more) */
"blocks" = "blocks";

/* Unit name for size fields (1) */
"byte" = "byte";

/* Unit name for size fields (0 or more) */
"byte(s)" = "byte(s)";

/* bytes
   Unit name for size fields (0, 2 or more) */
"bytes" = "bytes";

/* Alert button
   Button
   Button Title */
"Cancel" = "Cancel";

/* Displayed in progress text on bug report dialog */
"Compressing\\U2026" = "Compressing…";

/* Button Title */
"Continue" = "Continue";

/* Copy a CSLinkField (a URL in a dialog) to the clipboard. */
"Copy" = "Copy";

/* Status text */
"Copying\\U2026" = "Copying…";

/* Bug report title */
"Create Boot Disk Feedback" = "Create Boot Disk Feedback";

/* Disk Arbitration Error */
"device busy" = "device busy";

/* Disk Arbitration Error */
"device not found" = "device not found";

/* Disk Arbitration Error */
"device not mounted" = "device not mounted";

/* Disk Arbitration Error */
"device not ready" = "device not ready";

/* Disk Arbitration Error */
"device write protected" = "device write protected";

/* Status */
"Downloading\\U2026" = "Downloading…";

/* Menu Title */
"Eject" = "Eject";

/* Status text */
"Erasing\\U2026" = "Erasing…";

/* Displayed in progress text on bug report dialog */
"Fetching crash report\\U2026" = "Fetching crash report…";

/* Displayed in progress text on bug report dialog */
"Fetching log files\\U2026" = "Fetching log files…";

/* Displayed in progress text on bug report dialog */
"Finalizing\\U2026" = "Finalizing…";

/* Status text */
"Finishing\\U2026" = "Finishing…";

/* Full description title for saved bug report */
"Full Description" = "Full Description";

/* GB
   IEC unit name for size fields (10^9 bytes)
   Unit name for size fields (2^30 bytes) */
"GB" = "GB";

/* Unit name for size fields (10^9 bytes) */
"GB10" = "GB10";

/* Disk Arbitration Error */
"general error" = "general error";

/* Displayed in progress text on bug report dialog */
"Generating system profile\\U2026" = "Generating system profile…";

/* IEC unit name for size fields (2^30 bytes) */
"GiB" = "GiB";

/* Download Failed Sheet Button */
"Go Back" = "Go Back";

/* Informative Text */
"If you continue, all existing data will be wiped." = "If you continue, all existing data will be wiped.";

/* Authorisation prompt */
"iPartition needs you to authenticate in order to gain unrestricted access to the disks attached to this computer.\n\nIf you are unable to do so, you can still run the program, but you will be required to authenticate individually if you wish to access protected disks." = "iPartition needs you to authenticate in order to gain unrestricted access to the disks attached to this computer.\n\nIf you are unable to do so, you can still run the program, but you will be required to authenticate individually if you wish to access protected disks.";

/* Informative Text */
"It is not possible to restart because there was a problem changing the startup disk to the recovery volume. You could try changing it yourself within the System Preferences." = "It is not possible to restart because there was a problem changing the startup disk to the recovery volume. You could try changing it yourself within the System Preferences.";

/* IEC unit name for size fields (10^3 bytes) */
"kB" = "kB";

/* KB
   Unit name for size fields (2^10 bytes) */
"KB" = "KB";

/* Unit name for size fields (10^3 bytes) */
"KB10" = "KB10";

/* IEC unit name for size fields (2^10 bytes) */
"KiB" = "KiB";

/* less than a minute */
"less than a minute" = "less than a minute";

/* Disk Arbitration Error */
"locked for exclusive access" = "locked for exclusive access";

/* Button Title */
"Make Default" = "Make Default";

/* IEC unit name for size fields (10^6 bytes)
   MB
   Unit name for size fields (2^20 bytes) */
"MB" = "MB";

/* Unit name for size fields (10^6 bytes) */
"MB10" = "MB10";

/* IEC unit name for size fields (2^20 bytes) */
"MiB" = "MiB";

/* No e-mail client configured */
"No e-mail client configured" = "No e-mail client configured";

/* Button Title */
"Not Now" = "Not Now";

/* Disk Arbitration Error */
"operation not permitted" = "operation not permitted";

/* Disk Arbitration Error */
"out of resources" = "out of resources";

/* Bug report instructions */
"Please add any relevant information you can think of.\n\nLog files will be sent automatically." = "Please add any relevant information you can think of.\n\nLog files will be sent automatically.";

/* Text displayed when preparing failed */
"Please check that you have sufficient disk space. If that's not the problem, it's worth restarting your machine and then trying again (to eliminate any possible operating system problem). If the problem persists, please use the Bug Report feature from the menu to report the problem to our support team." = "Please check that you have sufficient disk space. If that's not the problem, it's worth restarting your machine and then trying again (to eliminate any possible operating system problem). If the problem persists, please use the Bug Report feature from the menu to report the problem to our support team.";

/* Informative Text */
"Please check the target disk for errors and try again. Alternatively, you can try a different disk." = "Please check the target disk for errors and try again. Alternatively, you can try a different disk.";

/* Status text */
"Preparing\\U2026" = "Preparing…";

/* Disk Arbitration Error */
"privileged operation" = "privileged operation";

/* Product title for saved bug report */
"Product" = "Product";

/* Report type title for saved bug report */
"Report Type" = "Report Type";

/* Alert button */
"Resume" = "Resume";

/* Download Failed Sheet Button */
"Retry" = "Retry";

/* Button */
"Save Image\\U2026" = "Save Image…";

/* Status text */
"Saving\\U2026" = "Saving…";

/* Menu Title */
"Send Feedback/Get Support…" = "Send Feedback/Get Support…";

/* Displayed in progress text on bug report dialog */
"Sending\\U2026" = "Sending…";

/* Short description title for saved bug report */
"Short Description" = "Short Description";

/* Menu Title */
"Show in Finder" = "Show in Finder";

/* Splitter thumb accessibility role description */
"splitter thumb" = "splitter thumb";

/* Alert button */
"Start Again" = "Start Again";

/* Status bar accessibility role description */
"status bar" = "status bar";

/* Disk Arbitration Error */
"success" = "success";

/* IEC unit name for size fields (10^12 bytes)
   Unit name for size fields (2^40 bytes) */
"TB" = "TB";

/* Unit name for size fields (10^12 bytes) */
"TB10" = "TB10";

/* Message Text */
"The disk doesn’t seem to have the right format on it." = "The disk doesn’t seem to have the right format on it.";

/* Message Text */
"The disk has a partition map inconsistency." = "The disk has a partition map inconsistency.";

/* Error in burn setup panel */
"The disk inserted does not have enough free space." = "The disk inserted does not have enough free space.";

/* Instructions on how to see attachments */
"The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections. If you wish to view them they can be easily expanded using functionality built in to Mac OS X." = "The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections. If you wish to view them they can be easily expanded using functionality built in to Mac OS X.";

/* Error message */
"There is no room to create a recovery partition on that disk and no partition was found that could be resized automatically. Either make some room on that disk by shrinking one of the existing partitions or wipe the disk (using a utility such as Disk Utility or iPartition)." = "There is no room to create a recovery partition on that disk and no partition was found that could be resized automatically. Either make some room on that disk by shrinking one of the existing partitions or wipe the disk (using a utility such as Disk Utility or iPartition).";

/* Message Text */
"There was a problem accessing the target disk." = "There was a problem accessing the target disk.";

/* Error message */
"There was a problem changing the startup disk to the recovery volume." = "There was a problem changing the startup disk to the recovery volume.";

/* Informative Text */
"There was a problem composing/sending the report. Please contact our support team directly." = "There was a problem composing/sending the report. Please contact our support team directly.";

/* Size mismatch */
"There was a problem downloading the template. Please check your Internet connection and try again." = "There was a problem downloading the template. Please check your Internet connection and try again.";

/* Error message */
"There was a problem resizing the volume on your destinatation disk to make room for the recovery partition. Please check all volumes on your destination disk for errors." = "There was a problem resizing the volume on your destinatation disk to make room for the recovery partition. Please check all volumes on your destination disk for errors.";

/* Instructions for user when exception dialog can't make a new e-mail message */
"There was a problem trying to create a new e-mail message to send. If this problem persists, please use copy and paste to put the exception details into a new e-mail message, or use the bug report form on our website." = "There was a problem trying to create a new e-mail message to send. If this problem persists, please use copy and paste to put the exception details into a new e-mail message, or use the bug report form on our website.";

/* Could not write to disk, error %@ */
"There was a problem writing to the disk: %@." = "There was a problem writing to the disk: %@.";

/* Message shown after image prepared */
"There was an unexpected problem whilst trying to prepare the data required for burning. Please try again if it fails again, try restarting your machine. If you are unable to get it to work, please report the problem to our support team using the Report Bugs menu item." = "There was an unexpected problem whilst trying to prepare the data required for burning. Please try again if it fails again, try restarting your machine. If you are unable to get it to work, please report the problem to our support team using the Report Bugs menu item.";

/* Bug report instructions */
"This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n" = "This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n";

/* Beta only */
"This pre-release software has expired. Please visit the Coriolis Systems website for more information." = "This pre-release software has expired. Please visit the Coriolis Systems website for more information.";

/* Beta only */
"This version of Zipster has expired." = "This version of Zipster has expired.";

/* IEC unit name for size fields (2^40 bytes) */
"TiB" = "TiB";

/* Button */
"Try Again" = "Try Again";

/* Title of message displayed when exception dialog can't make an e-mail message */
"Unable to create e-mail message." = "Unable to create e-mail message.";

/* Error message */
"Unable to create the image file: %s" = "Unable to create the image file: %s";

/* Error message */
"Unable to write to the disk (problem creating folders). Please check the permissions on the Library/Application Support folder." = "Unable to write to the disk (problem creating folders). Please check the permissions on the Library/Application Support folder.";

/* Failed to create file, error: %s */
"Unable to write to the disk: %s" = "Unable to write to the disk: %s";

/* Error message */
"Unable to write to the image file: %s" = "Unable to write to the image file: %s";

/* Recovery Disk Failed */
"Unfortunately, there was a problem creating a recovery disk. You could try restarting your machine and closing all other applications. It is possible that it is something unusual about your machine.\n\nYou can send us feedback using the button below and we might be able to see what went wrong from the log files that are sent to us." = "Unfortunately, there was a problem creating a recovery disk. You could try restarting your machine and closing all other applications. It is possible that it is something unusual about your machine.\n\nYou can send us feedback using the button below and we might be able to see what went wrong from the log files that are sent to us.";

/* Info Text */
"Unfortunately, your copy of %@ has become corrupted and it is not possible to continue. Please download a fresh copy from your distributor. We know of some problems with third-party decompression software, so if this is relevant to you, please try using the software that comes with OS X." = "Unfortunately, your copy of %@ has become corrupted and it is not possible to continue. Please download a fresh copy from your distributor. We know of some problems with third-party decompression software, so if this is relevant to you, please try using the software that comes with OS X.";

/* Host name when unknown
   Volume name */
"Unknown" = "Unknown";

/* Disk Arbitration Error */
"unknown error (0x%08x)" = "unknown error (0x%08x)";

/* Disk Arbitration Error */
"unsupported operation" = "unsupported operation";

/* Status text */
"Verifying\\U2026" = "Verifying…";

/* Displayed in About Panel */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* Update status */
"Version %@ is available and will be applied on restart." = "Version %@ is available and will be applied on restart.";

/* Update message */
"Version %@ is available and will be installed when Zipster is restarted." = "Version %@ is available and will be installed when Zipster is restarted.";

/* Update status */
"Version %@ is available but there was a problem downloading the update." = "Version %@ is available but there was a problem downloading the update.";

/* Update status */
"Version %@ is available." = "Version %@ is available.";

/* Status text */
"Version %@ is available. Downloading…" = "Version %@ is available. Downloading…";

/* Message Text */
"We were unable to send/compose the report." = "We were unable to send/compose the report.";

/* Button Title */
"Wipe Disk" = "Wipe Disk";

/* Informative Text */
"Would you like to make Zipster the default handler for ZIP files?" = "Would you like to make Zipster the default handler for ZIP files?";

/* Status text */
"Writing\\U2026" = "Writing…";

/* Informative Text */
"You can continue and wipe the disk, or you can try and fix the inconsistency and try again." = "You can continue and wipe the disk, or you can try and fix the inconsistency and try again.";

/* Alert message text */
"You have already partially downloaded this template; would you like to resume this download?" = "You have already partially downloaded this template; would you like to resume this download?";

/* Message Text */
"Zipster is not currently the default handler for ZIP files." = "Zipster is not currently the default handler for ZIP files.";

